### Method

# Qmi MessageLocDeleteAssistanceDataInput ref

since: 1.22

#### Declaration [src]

    QmiMessageLocDeleteAssistanceDataInput*
    qmi_message_loc_delete_assistance_data_input_ref (
      QmiMessageLocDeleteAssistanceDataInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.22

#### Return value

Type: `QmiMessageLocDeleteAssistanceDataInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.